[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kdeconnect_sendnotifications_config
X-KDE-ParentComponents=kdeconnect_sendnotifications

Name=Notification synchronization plugin settings
Name[ar]=إعدادات ملحقة مزامنة الإخطارات
Name[az]=Bildiriş eyniləşdirmə qoşması ayarları
Name[ca]=Configuració del connector Sincronitza les notificacions
Name[ca@valencia]=Configuració del connector Sincronitza les notificacions
Name[cs]=Nastavení modulu synchronizace oznámení
Name[da]=Indstilling af plugin til bekendtgørelsessynkronisering
Name[de]=Einstellungen für Benachrichtigungsabgleich-Modul
Name[el]=Ρυθμίσεις πρόσθετου συγχρονισμού ειδοποιήσεων
Name[en_GB]=Notification synchronisation plugin settings
Name[es]=Preferencias del complemento de sincronización de notificaciones
Name[et]=Märguande sünkroonimise plugina seadistused
Name[eu]=Jakinarazpenak sinkronizatzeko pluginaren ezarpenak
Name[fi]=Ilmoitusten synkronointiliitännäisen asetukset
Name[fr]=Configuration du module externe de synchronisation des notifications
Name[gl]=Configuración do complemento de sincronización de notificacións
Name[he]=הגדרת התוסף סנכרון התראות
Name[hu]=Az Értesítésszinkronizáció bővítmény beállításai
Name[ia]=Preferentias de notification de plugin de synchronisation
Name[id]=Pengaturan plugin sinkronisasi notifikasi
Name[it]=Impostazioni dell'estensione di sincronizzazione delle notifiche
Name[ja]=通知同期プラグインの設定
Name[ko]=알림 동기화 플러그인 설정
Name[lt]=Pranešimų sinchronizavimo papildinio nuostatos
Name[nl]=Instellingen van plug-in voor synchronisatie van meldingen
Name[nn]=Innstillingar for synkronisering av varslingar
Name[pl]=Ustawienia wtyczki synchronizującej powiadomienia
Name[pt]=Configuração do 'plugin' de sincronização das notificações
Name[pt_BR]=Configuração do plugin de sincronização das notificações
Name[ro]=Configurările extensiei „Sincronizare notificări”
Name[ru]=Настройка модуля синхронизации уведомлений
Name[sk]=Nastavenia zásuvného modulu synchronizácie upozornení
Name[sl]=Nastavitve vtičnika za usklajevanje obvestil
Name[sr]=Поставке прикључка синхронизације обавештења
Name[sr@ijekavian]=Поставке прикључка синхронизације обавештења
Name[sr@ijekavianlatin]=Postavke priključka sinhronizacije obaveštenja
Name[sr@latin]=Postavke priključka sinhronizacije obaveštenja
Name[sv]=Inställningar av insticksprogram för underrättelsesynkronisering
Name[ta]=அறிவிப்பு ஒத்திசைவு செருகுநிரலலுக்கான அமைப்புகள்
Name[tr]=Bildirim eşitleme eklentisi ayarları
Name[uk]=Параметри додатка синхронізації сповіщень
Name[x-test]=xxNotification synchronization plugin settingsxx
Name[zh_CN]=通知同步插件设置
Name[zh_TW]=同步通知外掛程式設定

Categories=Qt;KDE;X-KDE-settings-kdeconnect;
